org.eclipse.microprofile.fault.tolerance.tck.util

## Class AsyncCallerExecutor

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.util.AsyncCallerExecutor

All Implemented Interfaces:
  Executor

    @ApplicationScoped
    public class AsyncCallerExecutor
    extends Object
    implements Executor

### Constructor Summary

Constructors
Constructor and Description
`AsyncCallerExecutor()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `execute(Runnable command)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AsyncCallerExecutor

    public AsyncCallerExecutor()

### Method Detail

#### execute

    public void execute(Runnable command)

Specified by:
  `execute` in interface `Executor`